
eTB Manager Desktop - Feature #1528

Change the field name on the New presumptive form

05/28/2015 05:37 PM - Luiz Fernando Avelino

Status: Closed Start date: 05/28/2015

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Component:    

Description

See attached.

History

#1 - 09/22/2015 12:20 PM - Maurício Dos Santos

- Status changed from New to Resolved

#2 - 09/22/2015 10:31 PM - Luiz Fernando Avelino

- Status changed from Resolved to Closed
